
HSBC Demo - Feature #13005

Enhanced credit card screen

17 January 2022 10:48 AM - Hoo Dextor

Status: Closed Start date: 17 January 2022

Priority: Normal Due date:  

Assignee: Hoo Dextor % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Phase: R1 Platform: MDAS900 (Hybrid-PhoneGap)

Description

To add selection for the credit card screen

Mobile Card (New section)

- Show Mobile Card

- Balance Conversion

History

#1 - 17 January 2022 10:48 AM - Hoo Dextor

branch code: 

https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc

#2 - 17 January 2022 02:20 PM - Megat AhmadSalehudin

- Status changed from Assigned to Resolved

- Assignee changed from Megat AhmadSalehudin to Hoo Dextor

- % Done changed from 0 to 100

r215816 | ahmadsalehudin | 2022-01-17 14:00:41 MYT

Changed paths:

M

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-lis

ting.html

M

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-lis

ting.scss

M

/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc/apps/showroom-mb/src/app/accounts/credit-cards/cc-lis

ting.ts

Megat - Feature #13005 - Enhanced credit card screen

----------------------------------------------------------------------------

#3 - 20 January 2022 11:15 AM - Megat AhmadSalehudin

- Status changed from Resolved to Pending SIT 
https://smes.silverlakegroup.com.my:4430/svn/mleb/Showroom/02_BaseProjects/BASE900/branches/showroom-proj-base-i5/showroom-nx-hsbc
https://dev.silverlakemobility.com/redmine/issues/13005


Released v5.0.0.0 SIT

#4 - 11 March 2022 09:22 AM - Hoo Dextor

- Status changed from Pending SIT  to Closed

Files

balance conversion_01.jpg 41.8 KB 17 January 2022 Hoo Dextor
